/*
Theme Name: MinPlus
Author: Pixelpanters.nl
Author URI: http://Pixelpanters.nl/
Description: 
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


a.glink img {
	width: 24px !important;
	height: 24px !important;
}

.gt-current-wrapper {
	display: none !important;
}


.branding a img, .branding img {
    max-width: auto;
    height: 50px;
}

.branding {
	background-color: #fffdfd;
    padding: 25px;
    margin-left: -40px;
    margin-top: -40px;
    margin-right: -75px;
    margin-bottom: 50px;
    box-shadow: 0px 0px 7px 0px #212121;
}

.branding:after {
    content: '';
    display: inline-flex;
    position: absolute;
    right: -75px;
    top: 0px;
    border-bottom: 100px solid transparent;
    border-left: 40px solid #ffffff;
}

.mobile-header-bar .mobile-branding img {
    max-width: 100%;
    height: 40px;
}

.mini-widgets > span > a {
	color:#212121!important;
	text-decoration:none!important;
}

.menu-item a img {
	width: 100px;
    height: auto;
}


.flag-afbeelding {
	margin-top: 35px;
	margin-bottom: -40px;

}

.flag-afbeelding a img {
	width: 25px !important;
	height: 25px !important;
}


.act {
	transform: scale(1.2);
}

.act:hover {
	transform: scale(1.0);
}

#primary-menu li.wpml-ls-item {
    display: inline-block!important;
    padding: 0 2px!important;
}

li.menu-item-wpml-ls-3-de, li.menu-item-wpml-ls-11-de {
    padding: 0px 25px 0px 0px !important;
	display: inline-block !important;
}

li.menu-item-wpml-ls-3-en.first, li.menu-item-wpml-ls-11-en.first {
    padding: 0px 0px 0px 25px !important;
	display: inline-block !important;
}

.side-header .main-nav, .mobile-main-nav {
	display: inline-block !important;
}

.mobile-main-nav>li:before {
	border-top: solid 0px #fff;
}

.icon-menu {
	width:60px!important;
	height:auto;
}

.menu-item-text {
	margin-left:auto;
	margin-right:auto;
}

.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover, .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a {
	transform: scale(1.2);
}

.menubutton > a {
	background-color: #afafaf!important;
    padding: 10px 20px!important;
	min-width: 100px;
	box-shadow: 3px 2px 3px 0px #696868;
}

.menubutton > a > span > span {
	color:#fff!important;
	font-size: 16px!important;
}


.boxed__row {
	padding: 125px 0 125px 0 ;
}

.centered {
	text-align: center;
}

.kl__wit, .kl__wit h1, .kl__wit h2  {
	color: #fff;
}

.kl__oranje {
    color: orange;
}



.h1ondertitel {
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    text-shadow: 0px 5px 15px #212121;
}

.blauwestreep {
    width: 200px;
    height: 5px;
    margin-top: 30px;
    background-color: #203c89;
}

.h1underline {
    text-decoration: underline;
    text-decoration-color: #023669;
}


.icon-scroll,
.icon-scroll:before {
  position: absolute;
  left: 50%;
}

.icon-scroll {
    position: absolute;
    width: 30px;
    height: 50px;
    bottom: -80px;
    margin-left: 0px;
    background-color: #ffffff00;
    box-shadow: inset 0 0 0 2px #fff;
    border-radius: 25px;
    z-index: 11;
}

.icon-scroll:before {
  content: '';
  width: 8px;
  height: 8px;
  background: #fd6e49;
  font-size: 20px;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
          animation-name: scroll;
}

.icon-scroll:after {
    content: 'scroll down';
    font: normal bold 15px / 25px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    position: absolute;
    bottom: -30px;
    left: -20px;
    color: #fff;
    min-width: 104px;
}

.blok__img > figure > div > img {
	width: 165px;
    max-width: 100%;
    height: 80px;
}

.bottomline > div {
    background-color: #fdfdfd;
    padding: 25px!important;
    color: #02376a!important;
    box-shadow: 0px 0px 7px 0px #212121;
}

.clipmask {
    -webkit-clip-path: polygon(90% 0, 100% 13%, 100% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 80%, 85% 100%, 0 100%, 0 0);
    max-height: 365px;
}

.clipmaskcontact {
    -webkit-clip-path: polygon(90% 0, 100% 13%, 100% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 80%, 85% 100%, 0 100%, 0 0);
    max-height: 410px;
}

.titelsolution {
    background-color: #203c89;
    padding: 20px;
    text-align: center;
}

.titelsolution h2 {
    color: #fff!important;
    font-size: 20px;
    line-height: 30px;
}

.solutiontext {
    background-color: #fff;
    padding: 20px;
    margin-top: -1px;
}

.solutionbox > div > div {
    box-shadow: 0px 5px 10px #212121;
}

.buttonwrapper {
    margin-left: -10px;
    margin-right: -10px;
}

.blauwebutton {
    font: normal 20px / 30px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    padding: 15px;
    width: 200px;
    text-align: center;
    display: inline-block;
    background-color: #002F78;
    margin: 20px 10px 10px 10px !important;
    text-decoration: none !important;
    color: #fff !important;
    box-shadow: inset 5px 0 0 0.01px rgb(33 33 33 / 30%);
    -webkit-transition: all 1.3s;
    transition: all 1.3s;
}

.blauwebutton:hover {
    text-decoration: none;
    box-shadow: inset 500px 0 0 0 rgb(0 47 120);
    color: #fff;
}